wbs
PRO
The functionality is available in PRO Edition only
Description
Enables Work Breakdown Structure (WBS) numbering in the Gantt gridUsage
wbs?: boolean;
Parameters
wbs- enables/disables WBS numbering:false(default) — WBS is disabledtrue— enables WBS numbering and prepends a WBS column to the grid
Example
<script setup>
import { Gantt } from "@svar/vue-gantt";
</script>
<template>
<Gantt
:tasks="tasks"
:links="links"
:scales="scales"
:wbs="true"
/>
</template>
Related articles:

wbs
PRO
The functionality is available in PRO Edition only
Description
Enables Work Breakdown Structure (WBS) numbering in the Gantt gridUsage
wbs?: boolean;
Parameters
wbs- enables/disables WBS numbering:false(default) — WBS is disabledtrue— enables WBS numbering and prepends a WBS column to the grid
Example
import { Gantt } from "@svar/react-gantt";
function App() {
return (
<Gantt
tasks={tasks}
links={links}
scales={scales}
wbs
/>
);
}
export default App;
Related articles: